mysql:
    main:
        dbName: jianyu
        address: 192.168.3.149:3306
        userName: root
        password: Topnet123
        maxOpenConns: 5
        maxIdleConns: 5
redis:
    addr:
        - other=192.168.3.149:1713
es:
    addr: http://192.168.3.241:9205
    size: 30
    version: v7
    userName: ""
    password: ""
mongo:
    main:
        dbName: qfw
        size: 5
        address: 192.168.3.206:27080